Spiral

BANNED
Jun 24, 2005
2,020
8
193
admins said:
[email protected]

Do you've a manual how I can update Spamassasin, MySql5 and Apache 2?

Thanks
Cpanel generally keeps a good job of keeping spamassassin current

To go to Apache2, you will need to go up to EDGE and then you can use
EasyApache to upgrade to Apache2.

As far as MySQL 5 goes, I would NOT recommend that you use that
as there are as still a great many common popular programs out there
that are not yet compatible with MySQL 5. I would stay with 4.1.x for now!